body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	line-height: 18px;
	letter-spacing: normal;
	word-spacing: normal;
	background-image: url(Opera-Background-Colored-Lights.jpg);
	background-color: #000;
	background-repeat: repeat-y;
	background-position: center;
	}
	
table{
	background-color: #FFF;
}

h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #F00;
}

h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #F00;
}

.freecontactform {
width: 460px;
font-family: arial;
border: 1px solid #AAA;
padding:10px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}
.freecontactformheader {
font-size:18px;
font-weight:bold;
padding-top:10px;
padding-bottom:10px;
text-align:center;
}
.freecontactformmessage {
text-align:center;
padding-bottom:10px;
}
.freecontactform td {
padding:4px;
font-size:12px;
}
.freecontactform p {
padding:4px;
}
.freecontactform label {
padding:4px;
}
.freecontactform label {
padding-right:10px
}
.required {
font-weight:bold;
}
.required_star {
font-weight:bold;
color:#F00;
}
.not-required {
font-weight:normal
}
.antispammessage {
padding:10px;
border-top:1px solid #AAA;
border-bottom:1px solid #AAA;
font-weight:bold 
}
.antispamquestion {
font-weight:normal;
}